Skip to main content

Get withdrawal tariffs

GET 

/api/account/tariffs

Returns withdrawal fee and tariff information available to merchant API integrations.

Request​

Responses​

OK

Schema
  • Array [
  • currencystring

    Currency.

    Possible values: [USD, EUR, USDT, USDC, BTC, ETH, SOL, TRX, XRP, TON, LTC]

    Example: USD
    operationstring

    Operation.

    Possible values: [INTERNAL_OWN, INTERNAL_OTHERS, CRYPTOWALLET, CRYPTO_EXTERNAL]

    Example: INTERNAL_OWN
    feePercentnumber

    Fee Percent.

    Example: 1.25
    minCommissionAmountnumber

    Min Commission Amount.

    Example: 10.25
    maxCommissionAmountnumber

    Max Commission Amount.

    Example: 10.25
    fixedCommissionnumber

    Fixed Commission.

    Example: 10.25
    tariffTypestring

    Tariff Type.

    Possible values: [SINGLE_PAYMENT, MONTHLY]

    Example: SINGLE_PAYMENT
  • ]